Page MenuHomePhabricator

when translating from an LTR language to an RTL language, image captions are copied to translation column as LTR
Closed, ResolvedPublic1 Story Points

Description

  1. Translate an article from English to Hebrew.
  2. Click an image caption.

Expected: The image caption must be RTL in the translation column.
Observed: The image caption is LTR, even after editing.

When published, the image caption is correct.


Version: unspecified
Severity: normal

Details

Reference
bz66955

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:30 AM
bzimport added a project: ContentTranslation.
bzimport set Reference to bz66955.
bzimport added a subscriber: Unknown Object (MLST).
Amire80 created this task.Jun 22 2014, 1:01 PM

Low by itself; should be handled as part of a bigger and smarter RTL adaptation of CX.

Change 196701 had a related patch set uploaded (by Amire80):
Align image captions according to the column direction

https://gerrit.wikimedia.org/r/196701

santhosh assigned this task to Amire80.Mar 17 2015, 5:56 AM
santhosh added a project: LE-Sprint-84.
santhosh set Security to None.

Before patch:

After :

Change 196701 merged by jenkins-bot:
Align image captions according to the column direction

https://gerrit.wikimedia.org/r/196701

Amire80 closed this task as Resolved.Mar 17 2015, 2:27 PM
Amire80 moved this task from Backlog to Done on the LE-Sprint-84 board.
Nikerabbit edited a custom field.Mar 19 2015, 7:09 AM